.post-title-section {
    position: relative;
    margin-bottom: 48px !important;
    font-size: 14px;
    line-height: 22px;
}
.post-author-gavatar {
    border-radius: 72px;
    background-color: #f5f5f5;
    overflow: hidden;
    min-width: 72px;
    min-height: 72px;
    width: 72px;
    height: 72px;
    margin-right: 24px;
    transform: translateY(4px);
}
.post-meta {
    position: relative;
    font-size: 12px;
    display: flex;
    align-items: center;
    margin-bottom: 6px;
    color: #9a9a9a;
    font-weight: 600;
}
.post-title-section .post-title {
    margin-bottom: 0 !important;
    font-size: 40px;
    line-height: 44px;
}
.post-title-section .post-excerpt {
    margin-bottom: 0;
    margin-top: 24px;
}
.post-meta .posted-on {
    margin-left: 6px;
    margin-right: 6px;

}
.entry-image .badge.post-date {display: none;}
.navigation-post .bb {border-bottom:unset;padding: 30px 0;align-items: flex-start;}
.navigation-post .next-prev-nav .flex-col+.flex-col {border-left: unset;}
.navigation-post .nav-previous {padding-right: 20px!important;}
.navigation-post .nav-next {padding-left: 20px!important;}
.nav-previous img,.nav-next img {display: inline-block;object-fit: cover;border-radius: 20px;height: 80px;}
.nav-previous a,.nav-next a {display: flex;align-items: center;}
.nav-previous img {margin-right: 15px;}
.nav-next img {margin-left: 15px;}
.navigation-post span.reader-text {position: relative;font-size: 12px;line-height: 1.8333333333;font-weight: 500;text-transform: uppercase;color: var(--text_light);text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;margin-bottom: 8px;letter-spacing: 2px;}
.navigation-post .title {font-size: 15px;line-height: 1.4285714286;font-weight: 600;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}